Remove sub-unit
DELETE
/v2/units/{serial_number}/childrenAuthorization
api_key AuthorizationBearer <token>
API key for authentication. Use format: Bearer YOUR_API_KEY
In: header
Path Parameters
serial_number*string
Serial number of the parent unit
Query Parameters
child_serial_number*string
Serial number of the sub-unit to remove
Length
1 <= length <= 60Response Body
application/json
application/json
application/json
application/json
application/json
curl -X DELETE "https://example.com/v2/units/string/children?child_serial_number=SUB-001"{
"id": "550e8400-e29b-41d4-a716-446655440000"
}{
"message": "Bad request",
"code": "BAD_REQUEST",
"issues": []
}{
"message": "Unauthorized",
"code": "UNAUTHORIZED",
"issues": []
}{
"message": "Not found",
"code": "NOT_FOUND",
"issues": []
}{
"message": "Internal server error",
"code": "INTERNAL_SERVER_ERROR",
"issues": []
}How is this guide?